/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc08               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e88            { /* nature_website_11222007.... */
	background      : transparent url(nature_website_11222007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e87            { /* nature_website_11222007.... */
	background      : transparent url(nature_website_11222007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e86            { /* nature_website_11222008.... */
	background      : transparent url(nature_website_11222008.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e85             { /* Unidentified Horse Like ... */
	position        : absolute;
	left            : 267.00pt;
	top             : 138.75pt;
	width           : 258.75pt;
	height          :  18.00pt;
	}
span#e84            { /* nature_website_11234014.... */
	background      : transparent url(nature_website_11234014.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : 328.50pt;
	width           : 136.50pt;
	height          : 153.00pt;
	}
span#e83            { /* nature_website_11234013.... */
	background      : transparent url(nature_website_11234013.jpg) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 264.75pt;
	width           : 305.25pt;
	height          : 245.25pt;
	}
span#e82            { /* nature_website_11234012.... */
	background      : transparent url(nature_website_11234012.gif) no-repeat top left;
	position        : absolute;
	left            : 411.00pt;
	top             : 579.00pt;
	width           : 130.50pt;
	height          : 287.25pt;
	}
div#e81             { /* <STRONG>Lower Tooth and ... */
	position        : absolute;
	left            : 315.00pt;
	top             : 516.75pt;
	width           : 214.50pt;
	height          :  21.75pt;
	}
div#e80             { /* 1472 Fd. South Dakota, U... */
	position        : absolute;
	left            : 349.50pt;
	top             : 531.00pt;
	width           : 149.25pt;
	height          :  12.75pt;
	}
div#e79             { /* Tooth 1.2"x0.8"x0.3" */
	position        : absolute;
	left            : 375.75pt;
	top             : 543.00pt;
	width           :  90.75pt;
	height          :  12.00pt;
	}
div#e78             { /* Upper Tooth */
	position        : absolute;
	left            : 438.00pt;
	top             : 873.00pt;
	width           :  73.50pt;
	height          :  14.25pt;
	}
div#e77             { /* 1833 Fd. Bone Valley reg... */
	position        : absolute;
	left            : 411.00pt;
	top             : 887.25pt;
	width           : 130.50pt;
	height          :  12.00pt;
	}
div#e76             { /* near Lakeland, Florida, ... */
	position        : absolute;
	left            : 408.00pt;
	top             : 899.25pt;
	width           : 138.00pt;
	height          :  12.75pt;
	}
div#e75             { /* 1.35"x0.5"x0.45" */
	position        : absolute;
	left            : 437.25pt;
	top             : 911.25pt;
	width           :  74.25pt;
	height          :  12.00pt;
	}
div#e74             { /* Upper Teeth and Jaw */
	position        : absolute;
	left            :  84.75pt;
	top             : 873.00pt;
	width           : 123.00pt;
	height          :  14.25pt;
	}
div#e73             { /* 2076 Fd. river deposit T... */
	position        : absolute;
	left            :  51.00pt;
	top             : 887.25pt;
	width           : 181.50pt;
	height          :  12.75pt;
	}
div#e72             { /* Florida, USA */
	position        : absolute;
	left            : 116.25pt;
	top             : 899.25pt;
	width           :  60.00pt;
	height          :  12.00pt;
	}
div#e71             { /* left 0.65"x0.8" right 0.... */
	position        : absolute;
	left            :  80.25pt;
	top             : 911.25pt;
	width           : 132.00pt;
	height          :  12.00pt;
	}
span#e70            { /* nature_website_11234009.... */
	background      : transparent url(nature_website_11234009.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             : 556.50pt;
	width           : 189.75pt;
	height          : 306.75pt;
	}
div#e69             { /* Upper Teeth and Jaw */
	position        : absolute;
	left            : 565.50pt;
	top             : 871.50pt;
	width           : 123.00pt;
	height          :  14.25pt;
	}
div#e68             { /* 2080 Fd. river deposit */
	position        : absolute;
	left            : 579.75pt;
	top             : 885.75pt;
	width           :  94.50pt;
	height          :  12.00pt;
	}
div#e67             { /* <FONT size=2>Tampa Bay a... */
	position        : absolute;
	left            : 552.00pt;
	top             : 895.50pt;
	width           : 147.00pt;
	height          :  19.50pt;
	}
div#e66             { /* 0.95"x0.6"x0.65" */
	position        : absolute;
	left            : 590.25pt;
	top             : 909.75pt;
	width           :  77.25pt;
	height          :  12.00pt;
	}
div#e65             { /* Upper Tooth */
	position        : absolute;
	left            : 285.00pt;
	top             : 871.50pt;
	width           :  73.50pt;
	height          :  14.25pt;
	}
div#e64             { /* <FONT size=2>2079 Fd. Ta... */
	position        : absolute;
	left            : 259.50pt;
	top             : 885.75pt;
	width           : 126.00pt;
	height          :  31.50pt;
	}
div#e63             { /* 1.0"x0.55"x0.55" */
	position        : absolute;
	left            : 284.25pt;
	top             : 909.75pt;
	width           :  74.25pt;
	height          :  12.00pt;
	}
div#e62             { /* <STRONG>Incisors <EM>(fo... */
	position        : absolute;
	left            :  87.75pt;
	top             : 488.25pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e61             { /* 1618 Fd. Florida, USA */
	position        : absolute;
	left            :  84.75pt;
	top             : 502.50pt;
	width           : 101.25pt;
	height          :  12.00pt;
	}
div#e60             { /* Both 0.80" long */
	position        : absolute;
	left            :  99.75pt;
	top             : 514.50pt;
	width           :  68.25pt;
	height          :  12.00pt;
	}
span#e59            { /* nature_website_11234002.... */
	background      : transparent url(nature_website_11234002.gif) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             : 579.00pt;
	width           : 130.50pt;
	height          : 287.25pt;
	}
span#e58            { /* nature_website_11234001.... */
	background      : transparent url(nature_website_11234001.gif) no-repeat top left;
	position        : absolute;
	left            : 561.75pt;
	top             : 577.50pt;
	width           : 130.50pt;
	height          : 287.25pt;
	}
span#e57            { /* nature_website_11234011.... */
	background      : transparent url(nature_website_11234011.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :1247.25pt;
	width           : 252.75pt;
	height          : 276.75pt;
	}
span#e56            { /* nature_website_11234010.... */
	background      : transparent url(nature_website_11234010.jpg) no-repeat top left;
	position        : absolute;
	left            : 229.50pt;
	top             :1590.00pt;
	width           : 254.25pt;
	height          : 258.00pt;
	}
span#e55            { /* nature_website_11234008.... */
	background      : transparent url(nature_website_11234008.gif) no-repeat top left;
	position        : absolute;
	left            : 224.25pt;
	top             : 934.50pt;
	width           : 130.50pt;
	height          : 248.25pt;
	}
span#e54            { /* nature_website_11234007.... */
	background      : transparent url(nature_website_11234007.gif) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 933.00pt;
	width           : 130.50pt;
	height          : 247.50pt;
	}
div#e53             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            :  76.50pt;
	top             :1187.25pt;
	width           : 122.25pt;
	height          :  21.75pt;
	}
div#e52             { /* <FONT size=2><EM><STRONG... */
	position        : absolute;
	left            :  70.50pt;
	top             :1201.50pt;
	width           : 136.50pt;
	height          :  19.50pt;
	}
div#e51             { /* <FONT size=2> near Lakel... */
	position        : absolute;
	left            :  71.25pt;
	top             :1213.50pt;
	width           : 135.75pt;
	height          :  19.50pt;
	}
div#e50             { /* 1.65"x0.7"x0.35" */
	position        : absolute;
	left            :  99.00pt;
	top             :1225.50pt;
	width           :  74.25pt;
	height          :  12.00pt;
	}
span#e49            { /* nature_website_11234006.... */
	background      : transparent url(nature_website_11234006.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 935.25pt;
	width           : 130.50pt;
	height          : 248.25pt;
	}
div#e48             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 233.25pt;
	top             :1188.00pt;
	width           : 122.25pt;
	height          :  21.75pt;
	}
div#e47             { /* <FONT size=2>2059 Fd. </... */
	position        : absolute;
	left            : 242.25pt;
	top             :1202.25pt;
	width           : 107.25pt;
	height          :  19.50pt;
	}
div#e46             { /* 1.6"x0.7"x0.45" */
	position        : absolute;
	left            : 258.00pt;
	top             :1214.25pt;
	width           :  69.00pt;
	height          :  12.00pt;
	}
div#e45             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 395.25pt;
	top             :1191.00pt;
	width           : 122.25pt;
	height          :  21.75pt;
	}
div#e44             { /* 2085 Fd. river deposit n... */
	position        : absolute;
	left            : 388.50pt;
	top             :1205.25pt;
	width           : 130.50pt;
	height          :  12.75pt;
	}
div#e43             { /* <FONT size=2> Tampa Bay,... */
	position        : absolute;
	left            : 393.00pt;
	top             :1217.25pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
div#e42             { /* 1.45"x0.75"x0.5" */
	position        : absolute;
	left            : 417.75pt;
	top             :1229.25pt;
	width           :  74.25pt;
	height          :  12.00pt;
	}
span#e41            { /* nature_website_11234005.... */
	background      : transparent url(nature_website_11234005.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 933.75pt;
	width           : 130.50pt;
	height          : 248.25pt;
	}
span#e40            { /* nature_website_11234002.... */
	background      : transparent url(nature_website_11234002.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             : 959.25pt;
	width           :  90.00pt;
	height          : 191.25pt;
	}
div#e39             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 553.50pt;
	top             :1188.00pt;
	width           : 122.25pt;
	height          :  21.75pt;
	}
div#e38             { /* 2082 Fd. river deposit n... */
	position        : absolute;
	left            : 549.75pt;
	top             :1202.25pt;
	width           : 133.50pt;
	height          :  12.75pt;
	}
div#e37             { /* <FONT size=2> Tampa Bay,... */
	position        : absolute;
	left            : 553.50pt;
	top             :1214.25pt;
	width           : 124.50pt;
	height          :  19.50pt;
	}
div#e36             { /* 0.95"x0.0.65"x0.3" */
	position        : absolute;
	left            : 571.50pt;
	top             :1226.25pt;
	width           :  82.50pt;
	height          :  12.00pt;
	}
span#e35            { /* nature_website_11234001.... */
	background      : transparent url(nature_website_11234001.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.75pt;
	top             :1269.75pt;
	width           : 366.00pt;
	height          : 226.50pt;
	}
div#e34             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 455.25pt;
	top             :1506.75pt;
	width           : 111.00pt;
	height          :  21.75pt;
	}
div#e33             { /* <FONT size=2><EM><STRONG... */
	position        : absolute;
	left            : 415.50pt;
	top             :1521.00pt;
	width           : 181.50pt;
	height          :  31.50pt;
	}
div#e32             { /* 2.2" max. dimension */
	position        : absolute;
	left            : 465.00pt;
	top             :1536.00pt;
	width           :  93.75pt;
	height          :  12.00pt;
	}
div#e31             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 111.00pt;
	top             :1529.25pt;
	width           : 114.00pt;
	height          :  21.75pt;
	}
div#e30             { /* <FONT size=2><EM><STRONG... */
	position        : absolute;
	left            :  77.25pt;
	top             :1546.50pt;
	width           : 192.00pt;
	height          :  31.50pt;
	}
div#e29             { /* 2.4"x0.95" max. width */
	position        : absolute;
	left            : 115.50pt;
	top             :1563.75pt;
	width           : 107.25pt;
	height          :  12.75pt;
	}
div#e28             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 270.75pt;
	top             :1857.75pt;
	width           : 177.00pt;
	height          :  21.75pt;
	}
div#e27             { /* <FONT size=2><EM><STRONG... */
	position        : absolute;
	left            : 255.75pt;
	top             :1872.00pt;
	width           : 210.00pt;
	height          :  31.50pt;
	}
div#e26             { /* 2.25"x1.15" max. width */
	position        : absolute;
	left            : 306.75pt;
	top             :1896.00pt;
	width           : 102.00pt;
	height          :  12.00pt;
	}
div#e25             {
	position        : absolute;
	left            : 205.50pt;
	top             :1962.00pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e24             { /* Copyright 2018   All rig... */
	position        : absolute;
	left            : 232.50pt;
	top             :1962.75pt;
	width           : 258.75pt;
	height          :  26.25pt;
	}
div#e23             { /* Anchippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 192.00pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e22             { /* Anchitherium */
	position        : absolute;
	left            : 599.25pt;
	top             : 204.00pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e21             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 599.25pt;
	top             : 216.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 599.25pt;
	top             : 228.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 599.25pt;
	top             : 240.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 599.25pt;
	top             : 252.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Hipparion */
	position        : absolute;
	left            : 599.25pt;
	top             : 264.75pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e16             { /* Hippidion */
	position        : absolute;
	left            : 599.25pt;
	top             : 276.75pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Hypohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 288.75pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Kalobatippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 313.50pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Merychippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 325.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Mesohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 337.50pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Miohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 349.50pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Nannippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 361.50pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Neohipparion */
	position        : absolute;
	left            : 599.25pt;
	top             : 373.50pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e8              { /* Orohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 385.50pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e7              { /* Parahippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 397.50pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Pliohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 409.50pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Protohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 421.50pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Protorohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 433.50pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e3              { /* Unidentified */
	position        : absolute;
	left            : 599.25pt;
	top             : 445.50pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 599.25pt;
	top             : 301.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2017.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
